/*#grtv-player {
	height: 545px;
	margin: 0px 15px 0px 15px;
	width: 970px;
}*/
#grtv-player, #grtv-info, aside.comments {
	margin-left: 15px;
	width: 650px;
}
#video-list, #channel-tags {
	margin-left: 20px;
	width: 315px;
}
#grtv-player {
	background-color: #000;
	float: left;
	height: 365px;
}
#grtv-info {
	float: left;
	margin-top: 15px;
}

aside.comments {
	float: left;
}
.colwide_mrgn{
	margin-left: 0px;
}

/* JWPLAYER MINIMIZE + FLOAT CSS */

/* .player-container {
	background-color: black;
	float: left;
	margin: 20px 20px 10px 0;
}

.player-minimize .player-position {
	background-color: white;
	border-radius: 2px;
	bottom: 20px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
	left: 20px;
	padding: 7px;
	position: fixed;
	width: 300px;
	z-index: 1;
	
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.jwplayerTest {
	height: 100%
}

.closeJwplayerCollapsed {
    height: 1rem;
    top: 0;
    left: 0;
    right: 0;
    opacity: 1;
    padding: .5rem 1rem;
    background: rgba(0, 158, 227, 0.58);
    border-radius: 2px 2px 0 0;
    animation: playerMiniTitleExpandUp .15s ease-out;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
    position: relative;
	display:none;
}

.ellipsis {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.visibleClose {
	display: block;
}

.player-mini__action {
    fill: black;
	top: -5px;
    right: 15px;
    cursor: pointer;
    position: absolute;
    margin: auto;
}

.icon {
    line-height: 1rem;
} */

/* END OF JWPLAYER MINIMIZE + FLOAT CSS */

#video-list {
	float: right;
	margin-top: 15px;
}
#channel-tags {
	float: right;
}
#likebuttons {
	margin-top: 15px;
	min-height: 32px; /* To make sure the page dont get bigger after buttons are loaded */
}
#comments {
	margin: 0;
}
.commentslist {
	margin-top: 0;
}
.rightbox {
	margin-top: 0px;
}
.groupmychildren #tabmenu0 li {
	display: none;
}
.groupmychildren #tabmenu0 li.selected {
	display: list-item;
}
.groupmychildren #tabmenu0 li span {
	border-left: none;
}
.rightbox .rbreakout {
	width: 335px;
}
.rightbox .dottedlist article img {
	height: auto;
	width: 120px;
}
.rightbox .dottedlist article h3 {
	font-size: 12px;
}
.rightbox .dottedlist article h3 a {
	color: #444;
}
.rightbox .dottedlist article .commentsbox {
	margin-top: 0px;
	margin-right: 6px;
	position: relative !important; /* Needed to overwrite from rwd.css */
}
.rightbox .dottedlist article time {
	color: #666;
	font-size: 10px;
	font-weight: bold;
	display: block;
}
#channel-tags a {
	display: inline-block;
	padding: 5px;
	background: #444;
	color: #fff;
	margin: 0px 2px 2px 0px;
	font-size: 11px;
	font-weight: bold;
}
#channel-tags a.magenta-bg {
	background-color: #c4007a;
}
#channel-tags a.blue-bg {
	background-color: #1395f1;
}
#channel-tags a:hover {
	text-decoration: none;
	background-color: #0ae;
}
.loading {
	display: block;
	margin: 0 auto;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.dottedlist .loading {
	margin: 15px auto;
	top: auto;
	transform: none;
}
.layer_vid { height: 100%; }
.selectedTabTitle { margin-top: 0 !important; }

@media (max-width: 799px) {
	.flexbox {
		display: flex;
		flex-direction: column;
	}
	#grtv-player {
		order: 1;
		width: 100%;
	}
	#grtv-info, #channel-tags, #video-list, aside.comments {
		margin-left: 2%;
		margin-right: 2%;
		width: 96%;
	}
	#grtv-info {
		order: 2;
	}
	#channel-tags {
		display: none;
		order: 3;
		margin-top: 15px;
	}
	#video-list {
		order: 4;
	}
	aside.comments {
		order: 5;
	}
	.rightbox .rbreakout {
		font-size: 11px;
		width: auto;
	}
	/*#channel-tags { display: none; }*/
	.groupmychildren #tabmenu0 li {
		display: list-item;
	}
	.sortbar {
		font-size: 11px;
		font-size: 1.2em;
		padding: 10px 13px;
	}
	.dottedlist .commentsbox {
		top: 0;
		margin-left: 12px;
	}
}